[Desktop Entry]
Encoding=UTF-8
Exec=xchat
Icon=xapp
Type=Application
Name=XChat
Name[af]=xchat
Name[az]=XChart
Name[eo]=XKlaĉilo
Name[ko]=엑스쳇
Name[sv]=Xchat
Name[tr]=XChart
Name[ven]=Nyambedzano ya X
Name[xx]=xx
GenericName=IRC Client
GenericName[af]=irc kliënt
GenericName[ar]=عميل IRC
GenericName[be]=Кліент IRC
GenericName[bg]=IRC клиент
GenericName[cs]=IRC klient
GenericName[da]=IRC-klient
GenericName[de]=Chat-Programm
GenericName[el]=Πελάτης IRC
GenericName[eo]=IRC-kliento
GenericName[es]=Cliente IRC
GenericName[et]=IRC klient
GenericName[eu]=IRC Bezeroa
GenericName[fi]=IRC-asiakasohjelma
GenericName[fr]=Client IRC
GenericName[he]=תוכנית IRC
GenericName[hu]=IRC-kliens
GenericName[is]=IRC forrit
GenericName[it]=Client IRC
GenericName[ja]=IRCクライアント
GenericName[lt]=IRC klientas
GenericName[lv]=IRC Klients
GenericName[nb]=IRC-klient
GenericName[nl]=IRC-cliënt
GenericName[nn]=IRC-klient
GenericName[pl]=Klient IRC
GenericName[pt]=Cliente de IRC
GenericName[pt_BR]=Cliente IRC
GenericName[ro]=Un client IRC
GenericName[ru]=Чат-клиент X
GenericName[sk]=IRC klient
GenericName[sl]=Odjemnik za IRC
GenericName[sv]=IRC-klient
GenericName[ta]=IRC ¿¢Ãø
GenericName[th]=ไคลเอนต์ IRC
GenericName[tr]=IRC Programı
GenericName[uk]=Клієнт IRC
GenericName[ven]=Mushumisani wa IRC
GenericName[vi]=Máy khách IRC
GenericName[xx]=xx
GenericName[zh_CN]=IRC 客户程序
GenericName[zh_TW]=IRC 客戶端程式
GenericName[zu]=Umthengi we IRC

